<div th:fragment="js">

<script src="style/plugins/jQuery/jquery-2.2.3.min.js"></script>
<!-- Bootstrap 3.3.6 -->
<script src="style/bootstrap/js/bootstrap.min.js"></script>
<!-- SlimScroll -->



<!-- AdminLTE App -->
<script src="style/dist/js/app.min.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="style/dist/js/demo.js"></script>
</div>